<?php
/**
* Global Color Settings.
*
* @package OTT Vlogger
*/

$ott_vlogger_default = ott_vlogger_get_default_theme_options();

// Layout Section.
$wp_customize->add_section( 'ott_vlogger_global_color_setting',
	array(
	'title'      => esc_html__( 'Global Color Settings', 'ott-vlogger' ),
	'priority'   => 21,
	'capability' => 'edit_theme_options',
	'panel'      => 'ott_vlogger_theme_option_panel',
	)
);

$wp_customize->add_setting( 'ott_vlogger_global_color',
    array(
    'default'           => '#6A4EE9',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'ott_vlogger_global_color',
    array(
        'label'      => esc_html__( 'Global Color', 'ott-vlogger' ),
        'section'    => 'ott_vlogger_global_color_setting',
        'settings'   => 'ott_vlogger_global_color',
    ) ) 
);